bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#20452: 25.0.50; [PATCH] Invalid compilation warning about GTK+ when


From: Jan D.
Subject: bug#20452: 25.0.50; [PATCH] Invalid compilation warning about GTK+ when using GTK+ 3
Date: Thu, 7 May 2015 20:09:54 +0200

Fixed in trunk.

        Jan D.

> 29 apr 2015 kl. 15:30 skrev Stefan Monnier <address@hidden>:
> 
>> Is there an open bug filed in GTK+ bugzilla for this?
> 
> Of course: http://bugzilla.gnome.org/show_bug.cgi?id=85715
> 
>> I tried to search for something that matches the description but
>> I came up empty.
> 
> Indeed, we emit the above URL from emacs.c when we're about to crash,
> but we could/should also include this URL in the configure.ac message,
> I think.
> 
> 
>        Stefan






reply via email to

[Prev in Thread] Current Thread [Next in Thread]